#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.3
visibility:           public
id:                   persistent-postgresql-2.13.0.3-IfoQ8vcNjO62xTRDzTQ5Zl
key:                  persistent-postgresql-2.13.0.3-IfoQ8vcNjO62xTRDzTQ5Zl
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  ca985a7a8ddc0c639b5f6b54f7b83529
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.0.3-IfoQ8vcNjO62xTRDzTQ5Zl
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn containers-0.6.4.1
    monad-logger-0.3.37-IFTeTTRaAgVGBbEpPzcibw mtl-2.2.2
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.4-DgCyiNjuu887oh5xlZc8L5
    resource-pool-0.2.3.2-3zaUUzvrC7HGnO7xqCBvYQ
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl
    string-conversions-0.4.0.1-F00ho4KMNpc9zABhQVfiMk text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

